for n in range(2,100):
    if n == 2:
        print(n)
    else:
        p = True
        k = 2
        while k < n and p == True:
            if n % k == 0:
                p = False
            k = k + 1

        if p == True:
            print(n)
